API LEVEL 30 and SDK 11

Dear Niotron, as google play console new update request. All application has to target api 30 and sdk 11.

and that feature till not available in Niotron.

i request you please update new sdk and api level

1 Like

We will update before the deadline

4 Likes

Thank You. Dear Niotron, hope you are not disappointed everyone

1 Like